{% extends "src/html/_template.njk" %}
{% set title = "Сторизы" %}

{% block main %}
    <div style="max-width: 1200px; margin: 0 auto">

        <div data-stories>
        </div><!-- .media-widget -->

    </div>
{% endblock %}
